/*
Theme Name: Kings Tours Child
Author: The Pink Tank
Author URI: http://www.thepinktank.com.au/
Template: kingstours
Description: Theme built for Kings Tours website.
Version: 1.0
*/
html, body {
	height: 100%;
}
body {
	width: 100%;
	display: table;
	margin: 0;
	font-size: 100%;
	font-family: "Calibri W01 Light";
	font-style: normal;
	font-weight: normal;
	background-color: #F0EEEE;
	-webkit-text-size-adjust: 100%;
}
address, article, aside, div, footer, header, hgroup, layer, main, nav, section {
	display: block;
}
section {
	padding: 30px 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'Calibri W01 Regular_904604';
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}
h1 {
	color: #E31D1A;
	font-size: 2em;
	line-height: 1.25em;
}
h2 {
	font-size: 1.875em;
}
h3 {
}
ul, p {
	margin: 0;
	padding: 0;
}
ul {
	list-style: none;
}
img {
	border: none;
}
a {
	color: #464646;
	text-decoration: none;
}
a:hover {
	color: #E31D1A;
}
strong, strong em, em strong, em {
	font-style: normal;
	font-weight: normal;
}
strong {
	font-family: 'Calibri W01 Bold_904607';
}
strong em, em strong {
	font-family: 'Calibri W01 Bold Italic_904610';
}
em {
	font-family: 'Calibri W01 Italic_904613';
}
.page-row {
	display: table-row;
	height: 1px;
}
.page-row-expanded {
	height: 100%;
}
.page-align {
	width: 90%;
	max-width: 75em;
	margin: 0 auto;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.clearPanel {
	background-color: rgba(255,255,255,0.5);
}
.list-inline {
	display: inline-block;
}
.uppercase {
	text-transform: uppercase;
}
.underlined {
	padding-bottom: 9px;
	border-bottom: 1px solid #e5e5e5;
}
.grey {
	color: #636363;
}
.assistive-text {
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.pdf {
	display: inline-block;
	padding: 0 0 0 58px;
	line-height: 3.125em;
	background-image: url(images/pdf-icon.png);
	background-position: left center;
	background-size: 48px 50px;
	background-repeat: no-repeat;
}
/* Decorated Title Classes */
.decorated {
	text-align: center;
	overflow: hidden;
}
.decorated > span {
	display: inline-block;
	position: relative;
}
.decorated > span:before, .decorated > span:after {
	width: 100%;
	margin: 0 10px;
	position: absolute;
	top: 50%;
	border-bottom: 1px solid #C3C4C4;
	content: '';
}
.decorated > span:before {
	right: 100%;
}
.decorated > span:after {
	left: 100%;
}
/* Header */
#header {
	height: 140px;
	background-color: #FFF;
}
#header .page-align {
	position: relative;
}
/* Header Logo */
#logo {
	height: 140px;
}
#logo a {
	display: inline-block;
}
#logo img {
	width: 100px;
	height: 100px;
	display: block;
	padding-top: 20px;
}
#nbtc-site {
	display: none !important;
	width: 128px;
	height: 28px;
	position: absolute;
	top: 48px;
	right: 358px;
}
#nbtc-site span {
	width: inherit;
	height: inherit;
	display: block;
	visibility: hidden;
}
/* Header Social + Search */
#social, #search {
	display: none;
}
/* =Slideshow
-------------------------------------------------------------- */
#slideshow-container {
	position: relative;
	border-top: 1px solid #7E7E7E;
	overflow: hidden;
}
body.home #slideshow-container {
	border-bottom: 1px solid #7E7E7E;
}
#slideshow.cycle-slideshow {
	height: 0;
	padding: 0;
	padding-top: 56.25%;
	position: relative;
}
#slideshow.cycle-slideshow .slide {
	width: 100%;
	height: 100%;
	max-height: 30rem;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#slideshow.cycle-slideshow .slide .caption {
	display: none;
	font-family: 'Calibri W01 Bold_904607';
	font-weight: bold;
	font-size: 2rem !important;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7);
}
#slideshow.cycle-slideshow .slide .caption p {
	text-transform: uppercase;
}
#logo-overlay {
	display: none;
}
body.home #logo-overlay, body.home #logo-overlay img {
	width: 165px;
	height: 165px;
}
body.home #logo-overlay {
	display: block;
	position: absolute;
	top: 30px;
	right: 200px;
	z-index: 9998;
}
/* Home Page Quick CTA Buttons */
#ctaBtns {
	background-color: #E3E3E3;
	-webkit-box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
	-moz-box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
	box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
}
#ctaBtns ul {
	display: block;
	width: 100%;
}
#ctaBtns ul li {
	display: table;
	width: 25%;
	height: 100px;
	padding: 20px 0;
	float: left;
	background-position: center 25px;
	background-size: 60px 60px;
	background-repeat: no-repeat;
}
#ctaBtns ul li:hover {
	background-color: #CA1A17;
}
#ctaBtns ul li:hover a {
	color: #FFF;
	border-right: 1px solid #CA1A17;
}
#ctaBtns ul li a {
	height: 100px;
	display: table-cell;
	padding: 10px;
	font-size: 0.75em;
	text-align: center;
	text-transform: uppercase;
	vertical-align: bottom;
	border-right: 1px solid #B6B6B6;
}
#ctaBtns ul li:last-child a {
	border-right: none;
}
#ctaBtn_1 {
	background-image: url(images/map-icon.png);
}
#ctaBtn_1:hover {
	background-image: url(images/map-icon-rl.png);
}
#ctaBtn_2 {
	background-image: url(images/aeroplane-icon.png);
}
#ctaBtn_2:hover {
	background-image: url(images/aeroplane-icon-rl.png);
}
#ctaBtn_3 {
	background-image: url(images/anchor-icon.png);
}
#ctaBtn_3:hover {
	background-image: url(images/anchor-icon-rl.png);
}
#ctaBtn_4 {
	background-image: url(images/pdf-icon-fp.png);
}
#ctaBtn_4:hover {
	background-image: url(images/pdf-icon-fp-rl.png);
}
/* Introduction Container + Styles */
#intro {
	padding: 30px 0;
	color: #FFF;
	background-color: #1A2427;
}
#intro p {
	margin: 1em 0;
	line-height: 1.25em;
}
#intro a {
	color: #E31D1A;
}
#intro img {
	display: block;
	width: 100%;
	height: auto;
}
/* Featured Container */
#featured {
	padding: 30px 0;
}
/* Tour Product Box Styles - Woocommerce Overrides */
.woocommerce ul.products, .destinations-list {
	margin: 0 auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .destinations-list .product {
	width: 100% !important;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
}
#featured .woocommerce ul.products li.product {
	margin: 0 !important;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
	clear: none;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: 0;
	font-size: 1.125em;
	line-height: 100%;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	margin: 0;
	color: inherit;
}
.woocommerce ul.products li.product .button {
	margin-top: 0 !important;
}
/* Tour Product Box Styles - Custom */
.tourBox {
	width: 90%;
	display: block !important;
	margin: 5% !important;
	position: relative;
	background-color: #FFF;
	border: 1px solid #D5D5D5;
}
.tourBox > li {
	display: block;
}
.tourBox .tourBoxImg {
	height: 150px;
	position: relative;
	overflow: hidden;
}
.tourBox .tourBoxImg img {
	width: 100%;
	min-width: 300px;
	height: auto;
	min-height: 150px;
	position: absolute;
	top: 0;
	left: 0;
}
.tourBox .tourBoxTitle {
	padding: 15px;
}
.tourBox .tourBoxExcerpt {
	padding: 0px 15px 15px 15px;
}
.tourBox .tourBoxTitle, .tourBox .tourBoxExcerpt {
	line-height: 20px;
}
.tourBox .tourBoxInfo ul {
	width: 100%;
	margin: 0 !important;
	position: absolute;
	bottom: 0;
	color: #1A2427;
	border-top: 1px solid #D5D5D5;
}
.tourBox .tourBoxInfo ul li {
	display: table-cell;
	text-transform: uppercase;
	vertical-align: middle;
}
.tourBoxDate {
	border-right: 1px solid #D5D5D5;
}
.tourBox .tourBoxInfo ul li .price {
	display: block;
	padding-left: 15px;
}
.amount {
	font-family: 'Calibri W01 Bold_904607';
	font-size: 1.5em;
}
.date-number {
	font-family: 'Calibri W01 Bold_904607';
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
}
.tourBoxBtn {
	width: 20%;
	text-align: center;
	background-color: #ED1C24;
}
.tourBoxPrice del, .tourBoxPrice ins {
	display: block;
	clear: both;
}
.tourBoxBtn a.button, .tourBoxBtn a.button:hover {
	display: block;
	padding: 10px;
	color: #FFF;
	font-family: 'Calibri W01 Regular_904604';
	font-style: normal;
	font-weight: normal;
	text-shadow: none;
	white-space: normal;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	overflow: auto;
}
/* Featured Articles Containers */
#featured-articles .page-align {
	height: inherit;
	display: table;
}
#featured-articles .clearPanel {
	display: table-cell;
	padding: 20px 10px;
	vertical-align: middle;
}
/* Featured Article List Styles */
#featured-articles h2 {
	display: none;
}
.articles-list {
	float: left;
}
.articles-list * {
	line-height: 20px;
}
.articles-list h3 {
	color: #1A2427;
	text-transform: none;
}
.articles-list a:hover {
	text-decoration: underline;
}
/* Featured Article List Box */
.articles-list ul {
	margin: 0 10px;
	position: relative;
	overflow: hidden;
}
.articles-list ul:last-child {
	float: left;
	background-color: #FFF;
}
.articles-list > li {
	width: 100%;
	display: inline-block;
	float: left;
}
.articles-list .cta-img {
	overflow: hidden;
}
.articles-list .cta-img img {
	width: 100%;
	max-width: 300px;
	height: auto;
	min-height: 150px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}
.articles-list li li:not(.cta-img) {
	padding: 10px;
}
.articles-list li li.readMore {
	text-transform: uppercase;
}
.articles-list li li.readMore a {
	color: #E31D1A;
}
/* Newsletter Container */
#newsletter {
	text-align: center;
	background-color: #ED1C24;
}
#newsletter h3 {
	display: block;
	color: #FFF;
	font-size: 1.75em;
	line-height: 30px;
}
/* Newsletter Sign-Up Form */
#gform_wrapper_6 {
	width: 50%;
	margin: 0 auto;
}
#gform_wrapper_6 .gform_body {
	content: "";
	display: table;
	clear: both;
}
#gform_fields_6 {
	float: left;
}
#gform_wrapper_6 .ginput_container {
	margin: 5px 0;
}
#gform_wrapper_6 #gform_fields_6 li {
	width: 100%;
	float: left;
}
#gform_fields_6 input {
	width: 95%;
	height: 40px;
	padding: 10px;
	color: #464646;
	font-size: 0.875em;
	line-height: 20px;
	border: none;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#gform_submit_button_6 {
	margin-top: 5px;
	padding: 8px;
	color: #FFF;
	font-family: 'Calibri W01 Regular_904604';
	font-size: 1em;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	text-shadow: none;
	border: 2px solid #FFF;
	background: none;
	background-color: #ED1C24;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
}
#gform_confirmation_message_6 {
	margin: 10px;
	color: #FFF;
}
/* Footer */
footer {
	background-color: #FFF;
}
/* Footer Classes */
footer .logo {
	width: auto;
	max-width: none;
	height: 60px;
}
footer .outerColumn, footer .innerColumn {
	display: none;
}
/* Footer Styles */
footer a:hover {
	text-decoration: underline;
}
footer h3 {
	color: #ED1C24;
	font-size: 1.5em;
	border-bottom: 1px solid #EFEFEF;
}
footer ul.menu {
	width: 100%;
	min-height: 160px;
	display: block;
	margin-top: 0.5em;
	float: left;
}
footer ul.menu li {
	width: 93%;
	display: block;
	padding-left: 12px;
	float: left;
	line-height: 20px;
	list-style: outside none none;
}
footer ul.menu li:before {
	width: 0;
	height: 0;
	display: block;
	position: relative;
	top: 0;
	left: -12px;
	color: #464646;
	content: "\00BB";
}
.site-copyright * {
	line-height: 20px;
}
#menu-footer li {
	display: inherit;
	padding: 0 5px;
	line-height: 20px;
	border-right: 1px solid #B7B7B7;
}
#menu-footer li:last-child {
	border-right: none;
}
.affiliate-logos img {
	margin-left: 15px;
	margin-right: 15px;
	float: right;
}
/* Content Display + Styling */
.container {
	margin-top: -250px;
	position: relative;
	background-color: #FFF;
}
body.tax-location .container {
	background-color: rgba(255,255,255,0.9);
}
#content {
	padding: 20px;
}
body:not(.woocommerce-cart) #content article p {
	margin: 1em 0;
}
#content .woocommerce-breadcrumb a {
	text-decoration: underline;
}
#content article p.tour_legend {
	padding-bottom: 10px;
	line-height: 20px;
}
/*
.ui-accordion-header-active {
	background-color: #E1E1E1;
}
.ui-accordion-content {
	background-color: #F3F3F3;
}
*/
#content article p.tour_legend img {
	vertical-align: bottom;
}
#content article p.tour_legend img, #content article p.tour_legend strong {
	padding: 0 3px;
}
.tour-details .tour-detail .tour-detail-header .include-ifm, .tour-details .tour-detail .tour-detail-header .include-meal {
	padding: 0px 5px 0px 30px;
}
.tour-details .tour-detail .tour-detail-header .include-ifm {
	background: url(images/icon_ifm.png) left center no-repeat;
}
.tour-details .tour-detail .tour-detail-header .include-meal {
	background: url(images/icon_meal.png) left center no-repeat;
}
.site-header-image-bg ul li {
	width: 100% !important;
	display: table !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover !important;
}
.site-header-image-bg ul li div {
	display: table-cell;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
}
.site-header-image-bg ul li span {
	display: block;
	color: #FFF;
	font-family: 'Calibri W01 Bold_904607';
	font-size: 3em;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
.site-header-image-bg span:first-child {
	clear: both;
}
/* Contact Us */
.gform_wrapper .gform_validation_container {
	display: none !important;
	visibility: hidden;
}
.page-template-page-templatescontact-us-php #contact-map {
	width: 100%;
	height: 250px;
	margin-bottom: 1em;
}
.page-template-contact-us input, .page-template-contact-us textarea {
	width: calc(100% - 16px);
	margin: 0;
	box-sizing: border-box;
	padding: 0.5rem;
	border: 1px solid #ccc;
}
.page-template-contact-us #gform_submit_button_1 {
	cursor: pointer;
	background-color: #E31D1A;
	border: none;
	color: #fff;
}
.page-template-contact-us select {
	width: calc(100% - 16px);
}
.page-template-contact-us .col-md-6 {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	padding-bottom: 20px;
}
.page-template-contact-us .col-md-3 {
	width: 25%;
	min-height: 330px;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	padding-bottom: 20px;
}
.page-template-contact-us .col-md-4 {
	width: 33.3333333%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	padding-bottom: 20px;
}
.page-template-contact-us .col-md-12 {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	padding-bottom: 20px;
}
.page-template-contact-us .ginput_container {
	margin: 0.5em 0;
}
.page-template-contact-us #field_1_5 .gfield_label, .page-template-contact-us #field_1_6 .gfield_label {
	display: none;
}
#cta-modal .container {
	margin: 0 !important;
	padding-right: 2rem !important;
	padding-left: 2rem !important;
	box-sizing: border-box;
	background: none !important;
}
#cta-modal {
	text-align: center;
}
#cta-modal p, #cta-modal h2 {
	margin: 1rem 0;
}
#cta-modal h2 {
	color: #E31D1A;
}
#cta-modal .ctabtn {
	display: inline-block;
	padding: 0.75rem;
	color: #fff;
	background-color: #E31D1A;
	font-size: 1.25rem;
	text-transform: uppercase;
}
#cta-modal .clearfix:after, #cta-modal .container:after, #cta-modal .row:after {
	content: "";
	display: table;
	clear: both;
}
#cta-modal .row {
	margin-right: -2rem !important;
	margin-left: -2rem !important;
	box-sizing: border-box;
}
#cta-modal .col-lg-6 {
	width: 50%;
	float: left;
	padding-right: 2rem;
	padding-left: 2rem;
	box-sizing: border-box;
}
#cta-modal .gform_description {
	font-weight: 600;
	font-size: 1.5rem;
}
#cta-modal input {
	width: calc(100% - 16px);
	margin: 0.5rem 0;
	box-sizing: border-box;
	padding: 0.5rem;
	border: 1px solid #ccc;
}
#cta-modal input.gform_button {
	background-color: red;
	color: #fff;
	border: none;
}
body.home .container {
	margin: 0 !important;
	padding-right: 2rem !important;
	padding-left: 2rem !important;
	box-sizing: border-box;
	background: none !important;
}
body.home .clearfix:after, body.home .container:after, body.home .row:after {
	content: "";
	display: table;
	clear: both;
}
body.home .row {
	margin-right: -2rem !important;
	margin-left: -2rem !important;
	box-sizing: border-box;
}
body.home .col-lg-6 {
	width: 50%;
	float: left;
	padding-right: 2rem;
	padding-left: 2rem;
	box-sizing: border-box;
}

@media (max-width: 640px) {
#cta-modal .col-lg-6 {
	width: 100% !important;
}
}

@media (max-width: 980px) {
body.home .col-lg-6 {
	width: 100% !important;
}
}
/**/
.woocommerce span.onsale {
	top: -3.5em !important;
	left: 0 !important;
	background-color: red !important;
}
.product-info h1 {
	padding-right: 52px;
	padding-bottom: 0.5em;
	color: #1A2427;
	border-bottom: 1px solid #CECECE;
}
/*#content article.product {
	float: left;
}*/
.product-info a.print {
	width: 32px;
	height: 32px;
	display: block;
	position: relative;
	float: right;
	background-image: url(images/print-icon.png);
	background-size: 32px auto;
	text-indent: -999em;
}
.product-info .fb_iframe_widget {
	padding: 6px 15px;
	float: right;
}
.tour-col-left {
	width: 50%;
	margin: 1em 0;
	float: left;
}
.tour-col-right {
	width: 45%;
	padding-left: 5%;
	float: right;
}
.variations h3 {
	margin: 10px 0;
}
.tour-col-right h3.ui-accordion-header, .variations h3 label {
	padding-left: 0 !important;
	color: #ED1C24;
	font-family: 'Calibri W01 Regular_904604' !important;
}
.woocommerce div.product form.cart .variations label {
	padding-left: 10px;
}
div.single_variation_wrap {
	padding: 15px;
	border-radius: 4px;
	background: url(images/bg_red_pattern.png) repeat;
}
div.single_variation_wrap > span {
	width: 50%;
	display: block;
	box-sizing: border-box;
	float: left;
	padding-bottom: 1em;
	color: #FFF;
	text-align: left;
}
.variations_button {
	width: 50%;
	float: left;
}
div.woocommerce-variation.single_variation {
	width: 50%;
	float: right;
}
.price_sv {
	padding-left: 20px;
}
.summary > div > .price {
	margin: 0 !important;
	padding-bottom: 1em;
	color: #000 !important;
	border-bottom: 1px solid #CECECE;
}
.booking-con p {
	margin: 1em 0;
}
.woocommerce button.button.alt {
	padding: 15px;
	font-size: 1.25em;
	font-family: 'Calibri W01 Bold_904607';
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	border: 1px solid #CCC;
	-webkit-box-shadow: 3px 3px 3px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 3px -1px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 3px -1px rgba(0,0,0,0.3);
	background: #0083bc;
	background: -moz-linear-gradient(top, #0083bc 35%, #006b9a 100%);
	background: -webkit-linear-gradient(top, #0083bc 35%, #006b9a 100%);
	background: linear-gradient(to bottom, #0083bc 35%, #006b9a 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083bc', endColorstr='#006b9a', GradientType=0 );
}
.woocommerce button.button.alt:hover {
	color: red;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 18%, #cccccc 100%);
	background: -webkit-linear-gradient(top, #f7f7f7 18%, #cccccc 100%);
	background: linear-gradient(to bottom, #f7f7f7 18%, #cccccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#cccccc', GradientType=0 );
}
.woocommerce div.product form.cart table td {
	width: 100%;
	display: block;
	line-height: normal !important;
}
.tour-col-left > div, .tour-col-right > div, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
	float: left;
	margin-bottom: 1em !important;
}
.tour-details h2 {
	font-size: 1.5em;
	line-height: 40px;
}
.product-description ul {
	margin-left: 18px;
}
ul.accordion, li.tour-detail {
	width: 100%;
	float: left;
}
ul.accordion {
	line-height: 20px !important;
}
.ui-accordion-header, .ui-accordion-content {
	width: 100%;
	margin: 0 !important;
	padding: 10px 0 !important;
	float: left;
	line-height: 20px !important;
	outline: none;
	box-sizing: border-box;
}
.tour-inludes li {
	width: 100%;
	display: block;
	padding-left: 12px;
	float: left;
	list-style: outside none none;
	box-sizing: border-box;
}
.tour-inludes li:before {
	width: 0;
	height: 0;
	display: block;
	position: relative;
	top: 0;
	left: -12px;
	color: #464646;
	content: "\00BB";
}
.ui-accordion-content img {
	display: block;
	margin: 0 auto;
	/*margin-top: 1em;*/
	vertical-align: bottom;
}
.tour-details > p, .tour-detail {
	display: block;
	border-bottom: 1px solid #CECECE;
}
.tour-detail-header h4 {
	width: 63%;
	padding-right: 6.66666667%;
	float: left;
}
.tour_features {
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
}
.tour-detail-header div.text-right {
	width: 30.33333333%;
	padding-right: 20px;
	float: left;
	box-sizing: border-box;
}
.woocommerce div.product form.cart .variations label, .woocommerce #content div.product form.cart .variations label, .woocommerce-page div.product form.cart .variations label, .woocommerce-page #content div.product form.cart .variations label {
	font-family: 'Calibri W01 Bold_904607';
	font-style: normal;
	font-weight: normal;
}
#content iframe {
	width: 100% !important;
	height: auto;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon, .kings-accordion-ui {
	width: 16px;
	height: 8px;
	margin: 0 !important;
	position: absolute;
	top: 16px !important;
	left: auto !important;
	right: 0 !important;
	background-image: url(images/arrow-up.png);
	background-size: 16px 8px;
	background-repeat: no-repeat;
}
.kings-accordion-ui {
	background-image: url(images/arrow-down.png) !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 100% !important;
}
.itinerary_note {
	margin: 0.5em 0;
	float: right;
	color: #ED1C24;
}
/*
.images > a {
	height: 400px;
}
.images > a > img {
	position: absolute;
	top: 0;
	left: 0;
}
*/
/* Book Now Price Bar */
form.variations_form.cart {
	margin: 0 !important;
}
ul.priceBar {
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	border-radius: 4px;
	background: url(images/bg_red_pattern.png) repeat;
	list-style-type: none;
	overflow: hidden;
}
ul.priceBar li {
	display: block;
	margin: 0;
	padding: 1em;
	float: left;
	color: #FFF;
}
ul.priceBar li.pbCol1, ul.priceBar li.pbCol2 {
	width: 50%;
	font-family: 'Calibri W01 Light';
	box-sizing: border-box;
}
ul.priceBar li.pbCol1 {
	padding-left: 15px;
}
ul.priceBar li.pbCol2 {
	padding-right: 15px;
}
ul.priceBar li.pbCol4 {
	width: 100%;
	padding: 15px;
	float: left;
	clear: both;
	box-sizing: border-box;
}
ul.priceBar li span.pbBookNow, ul.priceBar li span.pbPrice {
	display: block;
}
ul.priceBar li span.pbBookNow {
	font-family: 'Calibri W01 Bold_904607';
}
ul.priceBar li span.pbBookNow, .single_variation_wrap .price .amount {
	color: #FFF !important;
	font-size: 32px;
	line-height: 40px;
	padding-left: 20px;
}
.single_variation_wrap li.pbCol4 .button {
	width: 140px;
	height: 45px;
	padding: 8px 25px !important;
	position: relative !important;
	top: 0 !important;
	float: left !important;
	font-size: 0px !important;
	font-weight: bold !important;
	line-height: 0px !important;
	text-indent: -9999em;
	border: none !important;
	background: url(images/btn_book_now_white.png) center top no-repeat;
	box-shadow: none;
	transition: none;
	-o-transition: none;
	-ms-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
.single_variation_wrap li.pbCol4 .button:hover {
	background: url(images/btn_book_now_white.png) center bottom no-repeat;
}
/* Pagination */
.paging-navigation {
	width: 100%;
	float: left;
	text-align: center;
}
.pagination {
	display: inline-block;
	margin: 10px 0;
	padding-left: 0;
	border-radius: 0px;
}
.pagination > li {
	display: inline;
}
.pagination > li > a, .pagination > li > span {
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	float: left;
	color: #ED1C24;
	line-height: 24px;
	text-decoration: none;
	background-color: #FFF;
	border: 1px solid #D5D5D5;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #464646;
	background-color: #EFEFEF;
	border-color: #D5D5D5;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #FFF;
	border-color: #ED1C24;
	background-color: #ED1C24;
	cursor: default;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
	color: #999999;
	background-color: #FFF;
	border-color: #D5D5D5;
	cursor: not-allowed;
}
.pagination-lg > li > a, .pagination-lg > li > span {
	padding: 10px 15px;
}
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
.pagination-sm > li > a, .pagination-sm > li > span {
	padding: 5px 10px;
	font-size: 12px;
}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}
.acf-map {
	width: 100%;
	height: 250px;
	border: 1px solid #222;
	margin-bottom: 1em;
	box-sizing: border-box;
}
.acf-map img {
	max-width: inherit !important;
}
.page-template-contact-us .container-col {
	margin: 0 -20px;
}

@media (min-width: 40em) {
.page-align {
	width: 85%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .destinations-list .product {
	width: 50% !important;
}
#ctaBtns ul li a {
	font-size: 1em;
}
#featured {
	-webkit-box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
	-moz-box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
	box-shadow: inset 0px 4px 8px -2px rgba(38,41,41,0.6);
}
/* Featured Articles */
#featured-articles {
	background-image: url(images/featured-bg.jpg);
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
}
.articles-list > li {
	width: 50%;
}
/* Newsletter Sign-Up */
#gform_wrapper_6 .gform_body {
	display: block;
}
#gform_fields_6 {
	float: none;
}
#gform_wrapper_6 #gform_fields_6 li {
	width: 50%;
	float: left;
}
#gform_wrapper_6 #gform_fields_6 #field_6_5 {
	width: 100%;
}
#gform_wrapper_6 .ginput_container {
	margin: 10px 0;
}
#input_6_5 {
	width: 75% !important;
}
}

@media (max-width: 40em) {
/* Featured Articles */
#featured-articles {
	padding-top: 0;
}
#featured-articles .clearPanel {
	display: block;
}
#featured-articles h2 {
	display: block;
}
.articles-list li ul:last-child {
	border-bottom: 1px solid #C3C4C4;
}
.articles-list li:last-child ul:last-child {
	border: none;
}
/* Newsletter */
#gform_submit_button_6 {
	width: 95%;
}
}

@media (max-width: 48em) {
/* Tour Page Styles */
.tour-col-left {
	width: 100%;
	margin: 1em 0;
	float: left;
}
.tour-col-right {
	width: 100%;
	padding-left: 0;
	float: left;
}
/* Contact Form Style */

.page-template-contact-us .col-md-6, .page-template-contact-us .col-md-3 {
	width: 100%;
}
/* Footer */
#site-info {
	text-align: center;
}
.site-logo, .affiliate-logos {
	display: inline-block;
}
.site-logo img {
	margin: 0;
}
.site-copyright {
	margin: 1em 0;
}
}

@media (min-width: 48em) {
.page-template-contact-us .col-md-3 {
	width: 50%;
}
/* Footer Classes */
footer .outerColumn {
	width: 25%;
	display: block;
	float: left;
}
footer .innerColumn {
	width: 30%;
	display: block;
	padding: 0 10%;
	float: left;
}
/* Footer Menu Clearfix */
footer .widget_nav_menu > div {
	content: "";
	display: table;
	clear: both;
}
/* Footer Site Info */
#site-info {
	width: 100%;
	display: table;
	margin-top: 30px;
	padding-top: 30px;
	float: left;
	clear: both;
	text-align: left;
	border-top: 1px solid #B7B7B7;
}
#site-info > div {
	display: table-cell;
	vertical-align: bottom;
}
.site-logo {
	width: 1%;
}
.site-logo img {
	display: block;
	margin-right: 30px;
}
.affiliate-logos {
	width: 45%;
}
.affiliate-logos img {
	margin-left: 30px;
	margin-right: 0;
}
.site-copyright {
	margin: 0;
}
#menu-footer li:first-child {
	padding-left: 0;
}
}

@media screen and (min-width: 40em) and (max-width: 64em) {
.articles-list > li:first-child, .articles-list > li:nth-child(2) {
	margin-bottom: 20px;
}
}

@media screen and (min-width: 48em) and (max-width: 64em) {
.affiliate-logos {
	width: 35%;
}
}

@media (min-width: 53.25em) {
body.home #slideshow-container {
	height: 30rem;
}
#slideshow.cycle-slideshow .slide .caption {
	width: 100%;
	display: block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
}
}

@media (min-width: 64em) {
.page-align {
	width: 80%;
}
.page-template-contact-us .col-md-3 {
	width: 25%;
}
/* Tour Box Styling */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .destinations-list .product {
	width: 33.3333333% !important;
}
/* Header Social */
#social {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
#social > div, #social > ul {
	float: left;
}
#social ul li {
	display: block;
	margin-left: 5px;
	float: left;
	background-color: #E31D1A;
	background-repeat: no-repeat;
}
#social ul li.freecall {
	padding-left: 20px;
	background-image: url(images/phone-icon.png);
	background-size: 15px auto;
	background-position: 10px center;
}
#social ul li.emailtop {
	padding: 0 10px;
	background-image: url(images/email-icon.png);
	background-position: center center;
	background-size: 20px auto;
	text-indent: -9999px;
}
#social ul li a {
	height: 20px;
	display: block;
	padding: 5px 10px;
	color: #FFF;
	line-height: 20px;
}
ul.socials li a .fa {
	line-height: 20px;
}
/* Search */
#search {
	display: block;
	position: absolute;
	top: 45px;
	right: 0;
}
#search .widget-title {
	display: none;
}
#searchform input[type="text"] {
	height: 24px;
	display: inline-block;
	margin: 0;
	padding: 4px 4px 4px 30px;
	color: #464646;
	font-size: 0.875em;
	line-height: 24px;
	border: 1px solid #CCCCCC;
	background-color: #F3F3F3;
	-webkit-appearance: none;
}
input#searchsubmit.submit {
	width: 30px;
	height: 32px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 1px;
	left: 1px;
	text-indent: -9999px;
	border: none;
	background: none;
	background-color: #F3F3F3;
	background-image: url(images/search.png);
	background-position: center center;
	background-size: 16px auto;
	background-repeat: no-repeat;
	cursor: pointer;
}
body.search #content article {
	width: 100%;
	margin: 1em 0;
	border-bottom: 1px solid #F3F3F3;
}
form#searchform {
	position: relative;
}
/* Navigation */
#nav-mobile {
	display: none;
}
#nav-primary #menu-primary {
	height: 35px;
	display: block;
	position: absolute;
	top: 105px;
	right: 0;
	z-index: 9999;
}
#nav-primary #menu-primary > li {
	position: relative;
	padding: 0 12px;
	float: left;
}
#nav-primary #menu-primary > li.current-menu-item {
	background-color: #F3F3F3;
}
/* Navigation First Level */
#nav-primary > #menu-primary > li:hover {
	background-color: #E1E1E1;
}
#nav-primary > #menu-primary > li > a {
	display: block;
	line-height: 35px;
	text-transform: uppercase;
}
/* Navigation Second Level */
#nav-primary #menu-primary li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	border-bottom: 4px solid #E31D1A;
	background-color: #E1E1E1;
}
#nav-primary #menu-primary li:hover ul {
	width: 401px !important;
	display: block;
	padding: 12px;
}
#nav-primary #menu-primary li li {
	display: inline-block;
	width: 190px;
}
#nav-primary #menu-primary li li:nth-child(odd) {
	margin-right: 10px;
	float: left;
	border-right: 1px solid #B4B4B4;
}
#nav-primary #menu-primary li li:nth-child(even) {
	margin-left: 10px;
	float: right;
}
#nav-primary #menu-primary li li a {
	display: inline-block;
	color: #363636;
	font-size: 0.9375em;
	line-height: 20px;
}
#nav-primary #menu-primary li li a:hover {
	color: #E31D1A;
}
/* Sticky Buttons */
#stickyBtns {
	display: block;
	margin-top: -90px;
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 9999;
}
#stickyBtns li {
	display: table;
	border: 1px solid #FFF;
}
#stickyBtns li, #stickyBtns a {
	width: 90px;
	height: 90px;
}
#stickyBtns a {
	display: table-cell;
	color: #FFF;
	line-height: 30px;
	text-align: center;
	vertical-align: bottom;
	background-color: #E31D1A;
	background-position: center 15px;
	background-size: 40px auto;
	background-repeat: no-repeat;
}
#stickyBtns li.call-Btn a {
	background-image: url(images/phone-icon.png);
}
#stickyBtns li.email-Btn a {
	background-image: url(images/email-icon.png);
}
/* Article List Box */
.articles-list > li {
	width: 25%;
}
/* Footer */
footer img.desktop {
	display: block;
}
footer img.mobile {
	display: none;
}
}

@media (max-width: 64em) {
/* Navigation */
#nav-primary {
	display: none;
}
/* Navigation Button */
.nav-button {
	width: 60px;
	height: 50px;
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 55px;
	right: 0;
	z-index: 9999;
	font-size: 0;
	text-indent: -9999px;
	border: none;
	border-radius: none;
	box-shadow: none;
	overflow: hidden;
	appearance: none;
	cursor: pointer;
	transition: background 0.3s;
}
.nav-button:focus {
	outline: none;
}
.nav-button span {
	height: 4px;
	display: block;
	position: absolute;
	top: 23px;
	left: 15px;
	right: 15px;
	background: white;
}
.nav-button span::before, .nav-button span::after {
	width: 100%;
	height: 4px;
	display: block;
	position: absolute;
	left: 0;
	background-color: #FFF;
	content: "";
}
.nav-button span::before {
	top: -10px;
}
.nav-button span::after {
	bottom: -10px;
}
.c-hamburger {
	background-color: #ED1C24;
}
.c-hamburger span {
	transition: background 0s 0.3s;
}
.c-hamburger span::before, .c-hamburger span::after {
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}
.c-hamburger span::before {
	transition-property: top, transform;
}
.c-hamburger span::after {
	transition-property: bottom, transform;
}
/* Active State - Menu Open */
.c-hamburger.is-active {
	background-color: #1A2427;
}
.c-hamburger.is-active span {
	background: none;
}
.c-hamburger.is-active span::before {
	top: 0;
	transform: rotate(45deg);
}
.c-hamburger.is-active span::after {
	bottom: 0;
	transform: rotate(-45deg);
}
.c-hamburger.is-active span::before, .c-hamburger.is-active span::after {
	transition-delay: 0s, 0.3s;
}
/* Navigation Bar */
#nav-mobile ul {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	float: none;
	clear: both;
	z-index: 9999;
	overflow: hidden;
}
#nav-mobile li {
	width: 100%;
	display: none;
	background-color: #ED1C24;
}
#nav-mobile li a {
	display: block;
	padding: 10px 15px;
	font-family: 'Calibri W01 Bold_904607';
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.2);
}
#nav-mobile li a:hover {
	background-color: #ABABAB;
	border-top-color: transparent;
}
#nav-mobile > li:first-child {
	border-top: 1px solid rgba(0,0,0,.2);
}
/* Toggle Navigation Bar Open */
#nav-mobile #menu-primary.open {
	height: auto;
}
#nav-mobile #menu-primary.open li {
	display: block;
}
/* Sub-Menu */
#nav-mobile > li:hover > a {
	color: #EDEEED;
	border-bottom-color: transparent;
	background: #ABABAB;
}
#nav-mobile li.parent > a:after {
	float: right;
	color: rgba(255,255,255,.5);
	content: "▼";
}
#nav-mobile li.parent > a:hover {
	background: rgba(0,0,0,.75);
}
#nav-mobile li ul {
	display: none;
	padding: 0;
	border-top: 0 none;
}
#nav-mobile li ul a {
	padding: 10px 15px;
	color: #290429;
	font-family: 'Calibri W01 Regular_904604';
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #EDEEED;
}
#nav-mobile li:hover ul {
	display: block;
	border-top: 0 none;
}
/* Sticky Buttons */
#stickyBtns {
	display: none;
}
/* Content Display + Styling */
.container {
	margin-top: -478px;
}
/* Featured Articles */
body:not(.home) #featured-articles {
	display: none;
}
/* Newsletter Sign-Up */
#gform_wrapper_6 {
	width: 75%;
}
/* Footer */
footer img.desktop {
	display: none;
}
footer img.mobile {
	display: block;
}
}

@media (min-width: 68.75em) {
#header .page-align {
	background-image: url(images/logos-bg.png);
	background-repeat: no-repeat;
	background-position: top 40px right 220px;
}
#nbtc-site {
	display: block !important;
}
}

@media (max-width: 72.5em) {
ul.priceBar li.pbCol1, ul.priceBar li.pbCol2 {
	width: 100%;
	text-align: center;
}
ul.priceBar li.pbCol2 {
	padding: 0 1em;
}
.variations_button {
	text-align: center;
}
.single_variation_wrap li.pbCol4 .button {
	float: none !important;
}
}

@media screen and (min-width: 64em) and (max-width: 73.75em) {
.articles-list .cta-img {
	height: 130px;
}
}

@media screen and (min-width: 73.75em) and (max-width: 90em) {
.articles-list .cta-img {
	height: 170px;
}
}

@media (min-width: 80em) {
/* Footer Classes */
footer .outerColumn {
	width: 20%;
}
footer .innerColumn {
	width: 40%;
}
/* Footer Menu Specific */
#menu-destinations li {
	width: 47%;
}
}

@media screen and (min-width: 90em) and (max-width: 100em) {
.articles-list .cta-img {
	height: 210px;
}
}

@media (min-width: 100em) {
.articles-list .cta-img {
	height: 250px;
}
.articles-list .cta-img img {
	max-width: 350px;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
/* Search */
#search {
	top: 55px;
	right: 80px;
}
#searchform input[type="text"] {
	height: 40px;
	padding: 4px 4px 4px 40px;
}
input#searchsubmit.submit {
	width: 40px;
	height: 48px;
	background-size: 24px auto;
}
/* Navigation */
#nav-mobile {
	display: block;
}
}

@media print {
.ui-accordion .ui-accordion-content {
	display: block !important;
}
}
/*
font-family:'Calibri W01 Light';
font-family:'Calibri W01 Light Italic';
font-family:'Calibri W01 Regular_904604';
font-family:'Calibri W01 Italic_904613';
font-family:'Calibri W01 Bold_904607';
font-family:'Calibri W01 Bold Italic_904610';
*/
